ISPConfig 3 vs Elgg

Discussion in 'General' started by Kadu, Feb 8, 2016.

  1. Kadu

    Kadu New Member

    Hello everyone!
    I have a server:
    Linux Debian 7.0 x32 + ISPConfig 3 + Nginx
    I'm unable to run Elgg version 1.8.3-4
    I have not found the right "Nginx Directive".
    Does anyone know help?
  2. Kadu

    Kadu New Member

  3. till

    till Super Moderator Staff Member ISPConfig Developer

    Did you ask in the elgg community? I guess they should have the Nginx directives for their software.
  4. Kadu

    Kadu New Member

    Thanks till,
    I'll check

Share This Page